<ion-header>
  <ion-toolbar class="header">
    <ion-row>
      <ion-col (click)="logout()" size="1">
        <img style="width: 15px; height: 15px;" src="/assets/imgs/logout_buttom.png" alt="">
      </ion-col>
      <ion-col size="10">
        <ion-title class="ion-no-padding">SMART COLLECTION</ion-title>
      </ion-col>
      <ion-col (click)="changepassword()" size="1">
        <img style="width: 15px; height: 15px;" src="/assets/imgs/password.png" alt="">
      </ion-col>
    </ion-row>
  </ion-toolbar>
</ion-header>

<ion-content class="bg">
  <ion-grid class="ion-no-padding">
    <ion-row>
      <ion-col (click)="mainwork()" class="ion-no-padding topic-btn-save">
        <p class="topic-header">บันทึกยอดขายรายวัน</p>
      </ion-col>
      <ion-col class="ion-no-padding topic-btn-confirm">
        <p class="topic-header" style="margin-top: 10px;">
          <img style="width: 15px; height: 15px;" src="/assets/imgs/refresh.png" alt="">
          ยืนยันยอดขาย
        </p>
      </ion-col>
    </ion-row>
    <ion-row style="background: rgb(221, 218, 218);">
      <ion-col size="3">
        <p class="topic">วันที่</p>
      </ion-col>
      <ion-col size="3">
        <p class="topic"> ยอดขายสินค้า<br />(บาท)</p>
      </ion-col>
      <ion-col size="3">
        <p class="topic">ยอดค่าบริการ<br />(บาท)</p>
      </ion-col>
      <ion-col size="3">
        <p class="topic">ปรับค่า</p>
      </ion-col>
    </ion-row>
    <ion-row>
      <!-- list -->
    </ion-row>
  </ion-grid>
</ion-content>